@charset "utf-8";
/* CSS Document */

.menu_bg{
	z-index:0;
	width:100%;
	background:#e7e7e7 ;
    box-shadow: -3px 5px 5px 0px #ddd;
}
.jqueryslidemenu{color: #C60304;font: bold 12px/44px fiveaz;width:946px;height:44px;line-height:44px;z-index:0;margin:0 auto;border-top: 2px solid #a90000;border-bottom: 1px solid #000;}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
z-index:11;
}

.jqueryslidemenu ul  li:last-child { 
     background: none;

}

/*Top level menu link items style*/
.jqueryslidemenu ul li ul li  {
    background:#af0000;
}
.jqueryslidemenu ul li ul li a {
    background:#e0e5ec;
}
.jqueryslidemenu ul li a{display: block;background:none; /*background of tabs (default state)*/color: white;padding: 0px 10px;border-right:0px dotted #454545;text-decoration: none;color: #454545;font: 19px/40px Tahoma;font-family: 'Oswald', sans-serif;}

.jqueryslidemenu ul li:first-child a{
	padding-left: 5px;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{font-weight: 400;color: #a90000;font: 19px/40px Tahoma;text-transform: uppercase;font-family: 'Oswald', sans-serif;}

.jqueryslidemenu ul li a:hover{
		color: #fff;
		background-color: #a90000;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
background-color: #af0000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
margin:0px;
background-color: #af0000;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: bold 11px/28px fiveaz;
width: 160px; /*width of sub menus*/

margin: 0;
border-top-width: 0;
border-bottom: 1px solid #ccc;
color: #fff;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: red;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 16px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 11px;
right: 5px;
}

